Die Foren-SW läuft ohne erkennbare Probleme. Sollte doch etwas nicht funktionieren, bitte gerne hier jederzeit melden und wir kümmern uns zeitnah darum. Danke!

Update Manager: Fehler beim Einstellungsvorgang

Alles zum Virtualisierungsmanagement und Servermanagement, was nicht direkt in ein festes Version-Schema paßt.

Moderatoren: irix, continuum, Dayworker

Member
Beiträge: 497
Registriert: 01.08.2008, 14:31

Update Manager: Fehler beim Einstellungsvorgang

Beitragvon tester78 » 15.05.2011, 00:40

Hallo

ich möchte meinen ESX 4.o updaten.

Aber ich habe folgenden Fehler beim bereitstellen.

Element bereitstellen

Während
des
Einstufungs-
vorgangs
sind Fehler
aufgetreten.

Bild

Uploaded with ImageShack.us

Habt ihr eine Idee woran es liegt und wie ich es beheben kann?

Danke

Benutzeravatar
Guru
Beiträge: 3131
Registriert: 22.02.2008, 20:01
Wohnort: Hessen

Beitragvon PeterDA » 15.05.2011, 09:59

Hi,
kannst du bitte den VCI Client mal mit der englischen Oberfläche starten und uns dann die Fehlermeldung nochmal nennen. Die Deutschen Übersetzungen sind mesit ziemlich komisch.

Um Vi Client mit englsicher Oberfläche zu starten hinter das VpxClient.exe" einfach ein -locale en_us setzen.

Gruß Peter

Edit:
Schau doch mal hier:
Das VMware Tools-Upgrade für eine virtuelle Maschine auf einem Host im Wartungsmodus schlägt möglicherweise mit einer irreführenden Fehlermeldung fehl
Wenn Sie eine virtuelle Maschine auf einem Host aktualisieren, der sich im Wartungsmodus befindet, schlägt die Standardisierung möglicherweise mit der irreführenden Fehlermeldung Die in der VM installierten VMware Tools unterstützten keine automatische Aktualisierung. Aktualisieren Sie VMware Tools manuell auf der Registerkarte Aufgaben und Ereignisse fehl. Eine Standardisierung einer virtuellen Maschine auf einem Host im Wartungsmodus ist nicht möglich. Die richtige Fehlermeldung lautet: Während der Standardisierung sind Fehler aufgetreten.


http://www.vmware.com/de/support/vsphere4/doc/vsp_vum_40_rel_notes_de.html

Member
Beiträge: 497
Registriert: 01.08.2008, 14:31

Beitragvon tester78 » 15.05.2011, 11:46

There are errors during the staging operation

Problem behoben, es war eine VM die "not accessible" war.
Warum auch immer, habe sie aus dem vsphere entfernt, und jetzt habe ich das Update gerade abgeschlossen.

Danke für den Tipp mit englisch!

Member
Beiträge: 497
Registriert: 01.08.2008, 14:31

Beitragvon tester78 » 17.05.2011, 18:55

Wenn es zukünftig nur noch den Hypervisor (ESXi) gibt muss doch in VSpere5 der Update Manager auch Hyperviso (ESXi) unterstützen oder?

Weil momentan unterstützt er doch nur ESX?
Und ESXi wird doch mit dem Update Utlity aktualisiert.

King of the Hill
Beiträge: 12450
Registriert: 02.08.2008, 15:06
Wohnort: Hannover/Wuerzburg
Kontaktdaten:

Beitragvon irix » 17.05.2011, 19:50

tester78 hat geschrieben:Wenn es zukünftig nur noch den Hypervisor (ESXi) gibt muss doch in VSpere5 der Update Manager auch Hyperviso (ESXi) unterstützen oder?

Weil momentan unterstützt er doch nur ESX?
Und ESXi wird doch mit dem Update Utlity aktualisiert.


Ein Nein zu jeder deiner Aussagen.

Der VUM hat schon immer auch einen ESXi mitversorgt..... sofern er eine normale Lizenz hatte und im vCenter eingebunden war.

Das vSphere Update Utility gibts nicht mehr. Allerdings vereinzelte Meldungen das man damit immer noch einen vSphere Hypervisor aka FreeESXi patchen koennte.

Gruss
Joerg


Zurück zu „vCenter / VMware VirtualCenter“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast